Mailinglist Archive: opensuse-factory (667 mails)

< Previous Next >
Re: [opensuse-factory] -devel-32bit is missing deps on -devel
On Thursday 2013-06-06 13:58, Stephan Kulow wrote:

On 05.06.2013 19:54, Michael Schroeder wrote:
On Wed, Jun 05, 2013 at 07:10:24PM +0200, Jan Engelhardt wrote:
I notice that in openSUSE 12.3, our xxx-devel-32bit packages suddenly
lack a dependency on xxx-devel:

Yeah, coolo seems to have changed the config quite a bit:




So it seems the next openSUSE will again have the requires.


coolo@gertrude#x86_64>rpm -qRp zlib-devel-32bit-1.2.8-1.1.x86_64.rpm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
zlib-devel = 1.2.8
rpmlib(PayloadIsLzma) <= 4.4.6-1

Yes, this is already fixed for factory and was only broken in 12.3.
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >